FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::IntrinsicTypeSpec::Logical Struct Reference

## Public Member Functions
| BOILERPLATE (Logical)
| Logical (std::optional< KindSelector > &&k)

## Public Attributes
std::optional< KindSelector > | kind

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h